<!-- $FreeBSD: src/release/doc/ja_JP.eucJP/share/sgml/release.dsl,v 1.2.2.2.4.1 2002/07/27 08:59:07 hrs Exp $ -->
<!-- Original revision: 1.1.2.2 -->

<!DOCTYPE style-sheet PUBLIC "-//James Clark//DTD DSSSL Style Sheet//EN" [
<!ENTITY release.dsl PUBLIC "-//FreeBSD//DOCUMENT Release Notes DocBook Language Neutral Stylesheet//EN" CDATA DSSSL>
<!ENTITY % output.html  "IGNORE"> 
<!ENTITY % output.print "IGNORE">
]>

<style-sheet>
  <style-specification use="docbook">
    <style-specification-body>
 
      <![ %output.html; [ 
	(define ($email-footer$)
          (make sequence
	    (make element gi: "p"
                  attributes: (list (list "align" "center"))
              (make element gi: "small"
                (literal "Υե¾꡼Ϣʸ ")
		(create-link (list (list "HREF" (entity-text "release.url")))
                  (literal (entity-text "release.url")))
                (literal " ɤǤޤ")))
            (make element gi: "p"
                  attributes: (list (list "align" "center"))
              (make element gi: "small"  
                (literal "FreeBSD ˴ؤ뤪䤤碌ϡ<")
		(create-link
                  (list (list "HREF" "mailto:questions@FreeBSD.org"))
                  (literal "questions@FreeBSD.org"))
                (literal "> ؼƤ")
		(create-link
		  (list (list "HREF" "http://www.FreeBSD.org/docs.html"))
                  (literal "ʸ"))
                (literal "ɤߤ")
            (make element gi: "p"
                  attributes: (list (list "align" "center"))
              (make element gi: "small"  
                (literal "FreeBSD ")
		(literal (entity-text "release.branch"))
		(literal " 򤪻Ȥϡ ")
                (literal "<")
		(create-link (list (list "HREF" "mailto:stable@FreeBSD.org"))
                  (literal "stable@FreeBSD.org"))
                (literal "> ᡼󥰥ꥹȤ˻ä")))
            (make element gi: "p"
                  attributes: (list (list "align" "center"))
                (make element gi: "small"
	          (literal "ʸθʸ˴ؤ뤪䤤碌 <")
                  (create-link (list (list "HREF" "mailto:doc@FreeBSD.org"))
                               (literal "doc@FreeBSD.org"))
                  (literal "> ޤǡ")
                  (make empty-element gi: "br")
                  (literal "ܸ˴ؤ뤪䤤碌 <")
                  (create-link (list (list "HREF" "http://www.jp.FreeBSD.org/ml.html#doc-jp"))
                               (literal "doc-jp@jp.FreeBSD.org"))
                  (literal "> ޤŻҥ᡼Ǥꤤޤ")))))))

	<!-- Convert " ... " to `` ... '' in the HTML output. -->
	(element quote
	  (make sequence
	    (literal "``")
	    (process-children)
	    (literal "''")))

        <!-- Generate links to HTML man pages -->
        (define %refentry-xref-link% #t)

        <!-- Specify how to generate the man page link HREF -->
        (define ($create-refentry-xref-link$ refentrytitle manvolnum)
	  (string-append "http://www.FreeBSD.org/cgi/man.cgi?query="
			 refentrytitle "&" "sektion=" manvolnum))
      ]]>
    </style-specification-body>
  </style-specification>

  <external-specification id="docbook" document="release.dsl">
</style-sheet>
